main/Makefile.am: don't pass --dirty to Git to support older versions
[enigma2.git] / main / .gitignore
1 enigma2
2 version.h